
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ServicioWCFSilverlight", "ServicioWCFSilverlight\ServicioWCFSilverlight.vbproj", "{F29309F2-6210-4023-ADAE-E9B4B0A029D8}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ServicioWCFSilverlight.Web", "ServicioWCFSilverlight.Web\", "{E89305AB-5D8B-4B12-8D12-A5D35D1B4A35}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ServicioWCFSilverlight.Web"
		Debug.AspNetCompiler.PhysicalPath = "ServicioWCFSilverlight.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ServicioWCFSilverlight.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ServicioWCFSilverlight.Web"
		Release.AspNetCompiler.PhysicalPath = "ServicioWCFSilverlight.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ServicioWCFSilverlight.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2551"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{F29309F2-6210-4023-ADAE-E9B4B0A029D8}|ClientBin|false;"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F29309F2-6210-4023-ADAE-E9B4B0A029D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F29309F2-6210-4023-ADAE-E9B4B0A029D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F29309F2-6210-4023-ADAE-E9B4B0A029D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F29309F2-6210-4023-ADAE-E9B4B0A029D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E89305AB-5D8B-4B12-8D12-A5D35D1B4A35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E89305AB-5D8B-4B12-8D12-A5D35D1B4A35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E89305AB-5D8B-4B12-8D12-A5D35D1B4A35}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{E89305AB-5D8B-4B12-8D12-A5D35D1B4A35}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
